
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #944

Missing translatable strings for 4.0

March 21, 2020 18:41 - Namo Dama

Status: Closed Start date: March 21, 2020

Priority: Minor Due date:  

Assignee: Thomas Lange % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.0.1   

Affects version: 4.0   

Description

For instance, 'Next Album', 'Previous Album', 'Adjust volume by' and more.

History

#1 - March 23, 2020 13:47 - John Lindgren

- Target version set to 4.0.1

- Assignee set to Thomas Lange

Updated translations need to be pulled from Transifex.

#2 - March 27, 2020 18:55 - Thomas Lange

- Status changed from New to Closed

@John: I have updated the translation on the master branch.

Feel free to backport the commits to the stable branch for the 4.0.1 release. Thank you.

#3 - April 15, 2020 12:25 - Namo Dama

It's OK now. Thanks.

BTW, any chance for fixing https://redmine.audacious-media-player.org/issues/569 ? Installed qttranslations5-l10n in Ubuntu, but those menus are

still in English.
